[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: modules 2.0.0-14

The entity claiming to be Chris Fearnley wrote...
> 'Bruce Perens wrote:'
> >Use "dpkg --force-downgrade package-name.deb", I think. I haven't tried it.
> Use -i instead of --force-downgrade.  I wouldn't recommend --force

-i worked a dream last night and things a lot more stable now. :)

Mark Lowes <hamster@lspace.org> |People who live in stone
http://www.flyhmstr.demon.co.uk |houses shouldn't throw
Demon Service FAQ Maintainer    |glasses.
Tolkien Sitelist FAQ Maintainer |

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: